--- old/usr/src/pkg/manifests/crypto-ca-certificates.mf	Fri Jun 15 16:18:45 2012
+++ new/usr/src/pkg/manifests/crypto-ca-certificates.mf	Fri Jun 15 16:18:45 2012
@@ -22,6 +22,7 @@
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 # Copyright (c) 2012, OmniTI Computer Consulting, Inc. All rights reserved.
+# Copyright 2012 Joshua M. Clulow <josh@sysmgr.org>
 #
 
 set name=pkg.fmri value=pkg:/crypto/ca-certificates@$(PKGVERS)
@@ -37,6 +38,12 @@
 dir path=etc/certs/CA group=sys
 dir path=etc/openssl group=sys
 dir path=etc/openssl/certs group=sys
+dir path=lib
+dir path=lib/svc
+dir path=lib/svc/manifest group=sys
+dir path=lib/svc/manifest/system group=sys
+dir path=usr group=sys
+dir path=usr/lib
 file path=etc/certs/CA/ABAecom_sub.,_Am._Bankers_Assn._Root_CA.pem group=sys
 file path=etc/certs/CA/AOL_Time_Warner_Root_Certification_Authority_1.pem \
     group=sys
@@ -211,556 +218,7 @@
 file path=etc/certs/CA/beTRUSTed_Root_CA_-_RSA_Implementation.pem group=sys
 file path=etc/certs/CA/ePKI_Root_Certification_Authority.pem group=sys
 file path=etc/certs/CA/thawte_Primary_Root_CA.pem group=sys
+file path=lib/svc/manifest/system/certsdir.xml group=sys mode=0444
+file path=usr/lib/certsdir mode=0555
 license cr_Sun license=cr_Sun
 license lic_CDDL license=lic_CDDL
-link path=etc/openssl/certs/00673b5b.0 \
-    target=../../certs/CA/thawte_Primary_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/024dc131.0 \
-    target=../../certs/CA/Microsec_e-Szigno_Root_CA.pem
-link path=etc/openssl/certs/02b73561.0 \
-    target=../../certs/CA/Comodo_Secure_Services_root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/039c618a.0 \
-    target=../../certs/CA/TURKTRUST_Certificate_Services_Provider_Root_2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/03f0efa4.0 \
-    target=../../certs/CA/Wells_Fargo_Root_CA.pem
-link path=etc/openssl/certs/0481cb65.0 \
-    target=../../certs/CA/AOL_Time_Warner_Root_Certification_Authority_2.pem
-link path=etc/openssl/certs/052e396b.0 \
-    target=../../certs/CA/AddTrust_Qualified_Certificates_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/0750887b.0 \
-    target=../../certs/CA/IPS_CLASE3_root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/080911ac.0 \
-    target=../../certs/CA/QuoVadis_Root_CA.pem
-link path=etc/openssl/certs/08aef7bb.0 \
-    target=../../certs/CA/WellsSecure_Public_Root_Certificate_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/09ca81a7.0 \
-    target=../../certs/CA/Thawte_Personal_Premium_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/0a8f0c78.0 \
-    target=../../certs/CA/IPS_Chained_CAs_root.pem
-link path=etc/openssl/certs/0c364b2d.0 \
-    target=../../certs/CA/Entrust.net_Secure_Personal_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/0d1b923b.0 \
-    target=../../certs/CA/S-TRUST_Authentication_and_Encryption_Root_CA_2005_PN.pem
-link path=etc/openssl/certs/0dbd0096.0 \
-    target=../../certs/CA/AOL_Time_Warner_Root_Certification_Authority_1.pem
-link path=etc/openssl/certs/0e82f83a.0 \
-    target=../../certs/CA/Thawte_Personal_Basic_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/0f11b315.0 \
-    target=../../certs/CA/Verisign_Class_2_Public_Primary_Certification_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/106cd822.0 \
-    target=../../certs/CA/Verisign_RSA_Secure_Server_CA.pem
-link path=etc/openssl/certs/111e6273.0 \
-    target=../../certs/CA/GlobalSign_Root_CA_-_R2.pem
-link path=etc/openssl/certs/1155c94b.0 \
-    target=../../certs/CA/Firmaprofesional_Root_CA.pem
-link path=etc/openssl/certs/11a09b38.0 \
-    target=../../certs/CA/TDC_OCES_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/11c69ce5.0 \
-    target=../../certs/CA/RSA_Security_1024_v3.pem
-link path=etc/openssl/certs/11f154d6.0 \
-    target=../../certs/CA/Verisign_Class_1_Public_Primary_Certification_Authority_-_G3.pem
-link path=etc/openssl/certs/124bbd54.0 \
-    target=../../certs/CA/Comodo_Trusted_Services_root.pem
-link path=etc/openssl/certs/128b9c8d.0 \
-    target=../../certs/CA/Digital_Signature_Trust_Co._Global_CA_2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/12ac4d91.0 \
-    target=../../certs/CA/AOL_Time_Warner_Root_Certification_Authority_2.pem
-link path=etc/openssl/certs/12d55845.0 \
-    target=../../certs/CA/DST_Root_CA_X3.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/157753a5.0 \
-    target=../../certs/CA/AddTrust_External_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/166851b2.0 \
-    target=../../certs/CA/Entrust.net_Secure_Personal_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/16b3fe3c.0 \
-    target=../../certs/CA/beTRUSTed_Root_CA_-_RSA_Implementation.pem
-link path=etc/openssl/certs/17b51fe6.0 \
-    target=../../certs/CA/Certplus_Class_2_Primary_CA.pem
-link path=etc/openssl/certs/19899da5.0 \
-    target=../../certs/CA/Entrust.net_Global_Secure_Server_CA.pem
-link path=etc/openssl/certs/1dac3003.0 \
-    target=../../certs/CA/DST_ACES_CA_X6.pem
-link path=etc/openssl/certs/1dcd6f4c.0 target=../../certs/CA/Taiwan_GRCA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/1ec4d31a.0 \
-    target=../../certs/CA/Verisign_Class_3_Public_Primary_Certification_Authority_-_G2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/201cada0.0 \
-    target=../../certs/CA/America_Online_Root_Certification_Authority_2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/20d096ba.0 \
-    target=../../certs/CA/ValiCert_Class_1_VA.pem
-link path=etc/openssl/certs/219d9499.0 \
-    target=../../certs/CA/Go_Daddy_Class_2_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/2251b13a.0 \
-    target=../../certs/CA/ComSign_Secured_CA.pem
-link path=etc/openssl/certs/23f4c490.0 \
-    target=../../certs/CA/Starfield_Class_2_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/244b5494.0 \
-    target=../../certs/CA/DigiCert_High_Assurance_EV_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/24ad0b63.0 \
-    target=../../certs/CA/Verisign_Class_1_Public_Primary_Certification_Authority.pem
-link path=etc/openssl/certs/256fd83b.0 \
-    target=../../certs/CA/TC_TrustCenter,_Germany,_Class_2_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/2835ab7b.0 \
-    target=../../certs/CA/GTE_CyberTrust_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/2ab3b959.0 \
-    target=../../certs/CA/NetLock_Express_Class_C_Root.pem
-link path=etc/openssl/certs/2afc57aa.0 \
-    target=../../certs/CA/TC_TrustCenter_Class_2_CA_II.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/2c3e3f84.0 \
-    target=../../certs/CA/UTN_USERFirst_Object_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/2c543cd1.0 \
-    target=../../certs/CA/GeoTrust_Global_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/2cfc4974.0 \
-    target=../../certs/CA/TDC_OCES_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/2e4eed3c.0 \
-    target=../../certs/CA/thawte_Primary_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/2e5ac55d.0 \
-    target=../../certs/CA/DST_Root_CA_X3.pem
-link path=etc/openssl/certs/2edf7016.0 \
-    target=../../certs/CA/Verisign_Class_1_Public_Primary_Certification_Authority.pem
-link path=etc/openssl/certs/2fa87019.0 \
-    target=../../certs/CA/Network_Solutions_Certificate_Authority.pem
-link path=etc/openssl/certs/2fb1850a.0 \
-    target=../../certs/CA/America_Online_Root_Certification_Authority_2.pem
-link path=etc/openssl/certs/31044350.0 \
-    target=../../certs/CA/beTRUSTed_Root_CA.pem
-link path=etc/openssl/certs/33815e15.0 \
-    target=../../certs/CA/StartCom_Certification_Authority.pem
-link path=etc/openssl/certs/343eb6cb.0 \
-    target=../../certs/CA/Cybertrust_Global_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/3513523f.0 \
-    target=../../certs/CA/DigiCert_Global_Root_CA.pem
-link path=etc/openssl/certs/399e7759.0 \
-    target=../../certs/CA/DigiCert_Global_Root_CA.pem
-link path=etc/openssl/certs/3a3b02ce.0 \
-    target=../../certs/CA/OISTE_WISeKey_Global_Root_GA_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/3a7f6b22.0 \
-    target=../../certs/CA/Thawte_Personal_Basic_CA.pem
-link path=etc/openssl/certs/3ad48a91.0 \
-    target=../../certs/CA/Baltimore_CyberTrust_Root.pem
-link path=etc/openssl/certs/3c58f906.0 \
-    target=../../certs/CA/AddTrust_External_Root.pem
-link path=etc/openssl/certs/3c860d51.0 \
-    target=../../certs/CA/SwissSign_Gold_CA_-_G2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/3dfd7537.0 \
-    target=../../certs/CA/Visa_International_Global_Root_2.pem
-link path=etc/openssl/certs/3e7271e8.0 \
-    target=../../certs/CA/Entrust.net_Premium_2048_Secure_Server_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/3ee7e181.0 \
-    target=../../certs/CA/IGC_A.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/40547a79.0 \
-    target=../../certs/CA/COMODO_Certification_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/40e67a49.0 \
-    target=../../certs/CA/Digital_Signature_Trust_Co._Global_CA_4.pem
-link path=etc/openssl/certs/412bea73.0 \
-    target=../../certs/CA/Thawte_Personal_Premium_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/415660c1.0 \
-    target=../../certs/CA/Verisign_Class_3_Public_Primary_Certification_Authority.pem
-link path=etc/openssl/certs/4166ec0c.0 \
-    target=../../certs/CA/RSA_Security_1024_v3.pem
-link path=etc/openssl/certs/4184de39.0 \
-    target=../../certs/CA/IPS_Timestamping_root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/4304c5e5.0 \
-    target=../../certs/CA/Network_Solutions_Certificate_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/442adcac.0 \
-    target=../../certs/CA/Certum_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/4597689c.0 \
-    target=../../certs/CA/Equifax_Secure_eBusiness_CA_2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/4615970e.0 \
-    target=../../certs/CA/Digital_Signature_Trust_Co._Global_CA_2.pem
-link path=etc/openssl/certs/4643210f.0 \
-    target=../../certs/CA/Digital_Signature_Trust_Co._Global_CA_4.pem
-link path=etc/openssl/certs/46b2fd3b.0 \
-    target=../../certs/CA/SwissSign_Platinum_CA_-_G2.pem
-link path=etc/openssl/certs/47996b5c.0 \
-    target=../../certs/CA/beTRUSTed_Root_CA_-_Entrust_Implementation.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/480720ec.0 \
-    target=../../certs/CA/GeoTrust_Primary_Certification_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/48ef30f1.0 \
-    target=../../certs/CA/TC_TrustCenter,_Germany,_Class_2_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/4a6481c9.0 \
-    target=../../certs/CA/GlobalSign_Root_CA_-_R2.pem
-link path=etc/openssl/certs/4d654d1d.0 \
-    target=../../certs/CA/GTE_CyberTrust_Global_Root.pem
-link path=etc/openssl/certs/4e18c148.0 \
-    target=../../certs/CA/Deutsche_Telekom_Root_CA_2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/4efc7a23.0 \
-    target=../../certs/CA/Entrust.net_Global_Secure_Server_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/4f316efb.0 \
-    target=../../certs/CA/SwissSign_Gold_CA_-_G2.pem
-link path=etc/openssl/certs/4fbd6bfa.0 \
-    target=../../certs/CA/UTN_DATACorp_SGC_Root_CA.pem
-link path=etc/openssl/certs/5021a0a2.0 \
-    target=../../certs/CA/TC_TrustCenter_Universal_CA_I.pem
-link path=etc/openssl/certs/5046c355.0 \
-    target=../../certs/CA/SwissSign_Silver_CA_-_G2.pem
-link path=etc/openssl/certs/54edfa5d.0 \
-    target=../../certs/CA/TC_TrustCenter,_Germany,_Class_3_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/55a10908.0 \
-    target=../../certs/CA/ValiCert_Class_2_VA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/5620c4aa.0 \
-    target=../../certs/CA/TC_TrustCenter_Class_3_CA_II.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/56657bde.0 \
-    target=../../certs/CA/Comodo_Trusted_Services_root.pem
-link path=etc/openssl/certs/56b8a0b6.0 \
-    target=../../certs/CA/TURKTRUST_Certificate_Services_Provider_Root_2.pem
-link path=etc/openssl/certs/57692373.0 \
-    target=../../certs/CA/GeoTrust_Global_CA_2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/578d5c04.0 \
-    target=../../certs/CA/Equifax_Secure_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/57b0f75e.0 \
-    target=../../certs/CA/UTN-USER_First-Network_Applications.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/57bcb2da.0 \
-    target=../../certs/CA/SwissSign_Silver_CA_-_G2.pem
-link path=etc/openssl/certs/58a44af1.0 target=../../certs/CA/IGC_A.pem
-link path=etc/openssl/certs/594f1775.0 \
-    target=../../certs/CA/Equifax_Secure_CA.pem
-link path=etc/openssl/certs/5a3f0ff8.0 \
-    target=../../certs/CA/COMODO_Certification_Authority.pem
-link path=etc/openssl/certs/5a5372fc.0 \
-    target=../../certs/CA/NetLock_Business_Class_B_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/5a950642.0 \
-    target=../../certs/CA/IPS_CLASEA1_root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/5ad8a5d6.0 \
-    target=../../certs/CA/GlobalSign_Root_CA.pem
-link path=etc/openssl/certs/5cf9d536.0 \
-    target=../../certs/CA/QuoVadis_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/5f267794.0 \
-    target=../../certs/CA/Entrust.net_Secure_Server_CA.pem
-link path=etc/openssl/certs/635ccfd5.0 \
-    target=../../certs/CA/NetLock_Express_Class_C_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/6410666e.0 \
-    target=../../certs/CA/Taiwan_GRCA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/64d1f6f4.0 \
-    target=../../certs/CA/Thawte_Personal_Freemail_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/653b494a.0 \
-    target=../../certs/CA/Baltimore_CyberTrust_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/667c66d4.0 \
-    target=../../certs/CA/Swisscom_Root_CA_1.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/67d559d1.0 \
-    target=../../certs/CA/Sonera_Class_1_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/686ef281.0 \
-    target=../../certs/CA/beTRUSTed_Root_CA_-_Entrust_Implementation.pem
-link path=etc/openssl/certs/69105f4f.0 \
-    target=../../certs/CA/DigiCert_Assured_ID_Root_CA.pem
-link path=etc/openssl/certs/6adf0799.0 \
-    target=../../certs/CA/Wells_Fargo_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/6b99d060.0 \
-    target=../../certs/CA/Entrust_Root_Certification_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/6cb3815b.0 \
-    target=../../certs/CA/Verisign_Time_Stamping_Authority_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/6cc3c4c3.0 \
-    target=../../certs/CA/Thawte_Server_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/6db5a580.0 \
-    target=../../certs/CA/IPS_CLASEA3_root.pem
-link path=etc/openssl/certs/6e8bf996.0 \
-    target=../../certs/CA/Certum_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/6faac4e3.0 \
-    target=../../certs/CA/Verisign_Class_4_Public_Primary_Certification_Authority_-_G2.pem
-link path=etc/openssl/certs/6fcc125d.0 \
-    target=../../certs/CA/Visa_eCommerce_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/706f604c.0 \
-    target=../../certs/CA/XRamp_Global_CA_Root.pem
-link path=etc/openssl/certs/709afd2b.0 \
-    target=../../certs/CA/Thawte_Personal_Freemail_CA.pem
-link path=etc/openssl/certs/72bf6a04.0 \
-    target=../../certs/CA/IPS_CLASEA3_root.pem
-link path=etc/openssl/certs/72fa7371.0 \
-    target=../../certs/CA/Verisign_Class_3_Public_Primary_Certification_Authority_-_G2.pem
-link path=etc/openssl/certs/74c26bd0.0 \
-    target=../../certs/CA/Equifax_Secure_Global_eBusiness_CA.pem
-link path=etc/openssl/certs/755f7420.0 \
-    target=../../certs/CA/Sonera_Class_1_Root_CA.pem
-link path=etc/openssl/certs/75680d2e.0 \
-    target=../../certs/CA/Comodo_AAA_Services_root.pem
-link path=etc/openssl/certs/7651b327.0 \
-    target=../../certs/CA/Verisign_Class_3_Public_Primary_Certification_Authority.pem
-link path=etc/openssl/certs/76579174.0 \
-    target=../../certs/CA/XRamp_Global_CA_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/76cb8f92.0 \
-    target=../../certs/CA/Cybertrust_Global_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/76faf6c0.0 \
-    target=../../certs/CA/QuoVadis_Root_CA_3.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/778e3cb0.0 \
-    target=../../certs/CA/UTN_DATACorp_SGC_Root_CA.pem
-link path=etc/openssl/certs/788c9bfc.0 \
-    target=../../certs/CA/Visa_International_Global_Root_2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/790a7190.0 \
-    target=../../certs/CA/DST_ACES_CA_X6.pem
-link path=etc/openssl/certs/7999be0d.0 \
-    target=../../certs/CA/GeoTrust_Global_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/79ad8b43.0 \
-    target=../../certs/CA/Equifax_Secure_eBusiness_CA_1.pem
-link path=etc/openssl/certs/7a481e66.0 \
-    target=../../certs/CA/TC_TrustCenter_Class_3_CA_II.pem
-link path=etc/openssl/certs/7a819ef2.0 \
-    target=../../certs/CA/QuoVadis_Root_CA_2.pem
-link path=etc/openssl/certs/7d3cd826.0 \
-    target=../../certs/CA/RSA_Root_Certificate_1.pem
-link path=etc/openssl/certs/7d453d8f.0 \
-    target=../../certs/CA/Verisign_Class_3_Public_Primary_Certification_Authority_-_G3.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/7d5a75e4.0 \
-    target=../../certs/CA/WellsSecure_Public_Root_Certificate_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/812e17de.0 \
-    target=../../certs/CA/Deutsche_Telekom_Root_CA_2.pem
-link path=etc/openssl/certs/81b9768f.0 \
-    target=../../certs/CA/DigiCert_High_Assurance_EV_Root_CA.pem
-link path=etc/openssl/certs/8317b10c.0 \
-    target=../../certs/CA/NetLock_Qualified_Class_QA_Root.pem
-link path=etc/openssl/certs/8470719d.0 \
-    target=../../certs/CA/RSA_Security_2048_v3.pem
-link path=etc/openssl/certs/84cba82f.0 \
-    target=../../certs/CA/TURKTRUST_Certificate_Services_Provider_Root_1.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/861a399d.0 \
-    target=../../certs/CA/AddTrust_Low-Value_Services_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/861e0100.0 \
-    target=../../certs/CA/NetLock_Qualified_Class_QA_Root.pem
-link path=etc/openssl/certs/86f32474.0 \
-    target=../../certs/CA/IPS_CLASE3_root.pem
-link path=etc/openssl/certs/87753b0d.0 \
-    target=../../certs/CA/GeoTrust_Universal_CA_2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/8867006a.0 \
-    target=../../certs/CA/GeoTrust_Universal_CA_2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/88f89ea7.0 \
-    target=../../certs/CA/TURKTRUST_Certificate_Services_Provider_Root_1.pem
-link path=etc/openssl/certs/89c02a45.0 \
-    target=../../certs/CA/COMODO_ECC_Certification_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/8b59b1ad.0 \
-    target=../../certs/CA/AddTrust_Public_Services_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/8f111d69.0 \
-    target=../../certs/CA/MD5_Collisions_Forged_Rogue_CA_25c3.pem
-link path=etc/openssl/certs/8f7b96c4.0 \
-    target=../../certs/CA/Equifax_Secure_eBusiness_CA_2.pem
-link path=etc/openssl/certs/8fe643df.0 \
-    target=../../certs/CA/IPS_CLASEA1_root.pem
-link path=etc/openssl/certs/9339512a.0 \
-    target=../../certs/CA/QuoVadis_Root_CA_3.pem
-link path=etc/openssl/certs/95750816.0 \
-    target=../../certs/CA/Verisign_Time_Stamping_Authority_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/972672fc.0 \
-    target=../../certs/CA/TC_TrustCenter,_Germany,_Class_3_CA.pem
-link path=etc/openssl/certs/9772ca32.0 \
-    target=../../certs/CA/GeoTrust_Primary_Certification_Authority.pem
-link path=etc/openssl/certs/97b4211c.0 \
-    target=../../certs/CA/GTE_CyberTrust_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/98ec67f0.0 \
-    target=../../certs/CA/Thawte_Premium_Server_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/9af9f759.0 \
-    target=../../certs/CA/RSA_Root_Certificate_1.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/9b353c9a.0 \
-    target=../../certs/CA/TDC_Internet_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/9c2e7d30.0 \
-    target=../../certs/CA/Sonera_Class_2_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/9d520b32.0 \
-    target=../../certs/CA/Security_Communication_EV_RootCA1.pem
-link path=etc/openssl/certs/9d6523ce.0 \
-    target=../../certs/CA/ePKI_Root_Certification_Authority.pem
-link path=etc/openssl/certs/9dbefe7b.0 \
-    target=../../certs/CA/Security_Communication_EV_RootCA1.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/9e6afd31.0 \
-    target=../../certs/CA/Thawte_Time_Stamping_CA.pem
-link path=etc/openssl/certs/9ec3a561.0 \
-    target=../../certs/CA/UTN_USERFirst_Email_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/9f541fb4.0 \
-    target=../../certs/CA/Digital_Signature_Trust_Co._Global_CA_3.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/a01d1cc2.0 \
-    target=../../certs/CA/IPS_Servidores_root.pem
-link path=etc/openssl/certs/a0bc6fbb.0 \
-    target=../../certs/CA/Camerfirma_Global_Chambersign_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/a137bd1c.0 \
-    target=../../certs/CA/beTRUSTed_Root_CA-Baltimore_Implementation.pem
-link path=etc/openssl/certs/a15b3b6b.0 \
-    target=../../certs/CA/Digital_Signature_Trust_Co._Global_CA_3.pem
-link path=etc/openssl/certs/a2df7ad7.0 \
-    target=../../certs/CA/AddTrust_Public_Services_Root.pem
-link path=etc/openssl/certs/a3896b44.0 \
-    target=../../certs/CA/Security_Communication_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/a5fd78f0.0 \
-    target=../../certs/CA/TC_TrustCenter_Class_2_CA_II.pem
-link path=etc/openssl/certs/a6776c69.0 \
-    target=../../certs/CA/IPS_Chained_CAs_root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/a6a593ba.0 \
-    target=../../certs/CA/Digital_Signature_Trust_Co._Global_CA_1.pem
-link path=etc/openssl/certs/a7605362.0 \
-    target=../../certs/CA/Sonera_Class_2_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/a760e1bd.0 \
-    target=../../certs/CA/Visa_eCommerce_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/a8dee976.0 \
-    target=../../certs/CA/SwissSign_Platinum_CA_-_G2.pem
-link path=etc/openssl/certs/aaa45464.0 \
-    target=../../certs/CA/Thawte_Time_Stamping_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/ad088e1d.0 \
-    target=../../certs/CA/GeoTrust_Universal_CA.pem
-link path=etc/openssl/certs/add67345.0 \
-    target=../../certs/CA/NetLock_Notary_Class_A_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/ae8153b9.0 \
-    target=../../certs/CA/StartCom_Certification_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/aee5f10d.0 \
-    target=../../certs/CA/Entrust.net_Premium_2048_Secure_Server_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/af4f0c93.0 \
-    target=../../certs/CA/Entrust.net_Global_Secure_Personal_CA.pem
-link path=etc/openssl/certs/b0f3e76e.0 \
-    target=../../certs/CA/GlobalSign_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/b1159c4c.0 \
-    target=../../certs/CA/DigiCert_Assured_ID_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/b13cc6df.0 \
-    target=../../certs/CA/UTN_USERFirst_Hardware_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/b1b8a7f3.0 \
-    target=../../certs/CA/OISTE_WISeKey_Global_Root_GA_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/b204d74a.0 \
-    target=../../certs/CA/VeriSign_Class_3_Public_Primary_Certification_Authority_-_G5.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/b42ff584.0 \
-    target=../../certs/CA/Staat_der_Nederlanden_Root_CA.pem
-link path=etc/openssl/certs/b5f329fa.0 \
-    target=../../certs/CA/Verisign_Class_2_Public_Primary_Certification_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/b66938e9.0 \
-    target=../../certs/CA/Secure_Global_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/b7e7231a.0 \
-    target=../../certs/CA/NetLock_Business_Class_B_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/b8e83700.0 \
-    target=../../certs/CA/Verisign_Class_1_Public_Primary_Certification_Authority_-_G2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/bad35b78.0 \
-    target=../../certs/CA/Verisign_Class_4_Public_Primary_Certification_Authority_-_G3.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/bb2d49a0.0 \
-    target=../../certs/CA/ComSign_CA.pem
-link path=etc/openssl/certs/bcdd5959.0 \
-    target=../../certs/CA/ValiCert_Class_2_VA.pem
-link path=etc/openssl/certs/bda4cc84.0 \
-    target=../../certs/CA/America_Online_Root_Certification_Authority_1.pem
-link path=etc/openssl/certs/bdacca6f.0 \
-    target=../../certs/CA/Secure_Global_CA.pem
-link path=etc/openssl/certs/bf64f35b.0 \
-    target=../../certs/CA/Entrust_Root_Certification_Authority.pem
-link path=etc/openssl/certs/bf87590f.0 \
-    target=../../certs/CA/beTRUSTed_Root_CA_-_RSA_Implementation.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/c0ff1f52.0 \
-    target=../../certs/CA/Verisign_Class_3_Public_Primary_Certification_Authority_-_G3.pem
-link path=etc/openssl/certs/c19d42c7.0 \
-    target=../../certs/CA/Verisign_Class_1_Public_Primary_Certification_Authority_-_G2.pem
-link path=etc/openssl/certs/c215bc69.0 \
-    target=../../certs/CA/Digital_Signature_Trust_Co._Global_CA_1.pem
-link path=etc/openssl/certs/c33a80d4.0 \
-    target=../../certs/CA/Thawte_Premium_Server_CA.pem
-link path=etc/openssl/certs/c527e4ab.0 \
-    target=../../certs/CA/Verisign_Class_4_Public_Primary_Certification_Authority_-_G3.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/c5e082db.0 \
-    target=../../certs/CA/UTN_USERFirst_Email_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/c692a373.0 \
-    target=../../certs/CA/GTE_CyberTrust_Global_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/c8841d13.0 \
-    target=../../certs/CA/TC_TrustCenter_Universal_CA_I.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/c99398f3.0 \
-    target=../../certs/CA/RSA_Security_2048_v3.pem
-link path=etc/openssl/certs/c9bc75ba.0 \
-    target=../../certs/CA/ABAecom_sub.,_Am._Bankers_Assn._Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/c9f83a1c.0 \
-    target=../../certs/CA/Comodo_Secure_Services_root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/ca6e4ad9.0 \
-    target=../../certs/CA/ePKI_Root_Certification_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/cb357862.0 \
-    target=../../certs/CA/Verisign_Class_2_Public_Primary_Certification_Authority_-_G2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/cb59f961.0 \
-    target=../../certs/CA/Camerfirma_Global_Chambersign_Root.pem
-link path=etc/openssl/certs/cb796bc1.0 target=../../certs/CA/StartCom_Ltd..pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/cbeee9e2.0 \
-    target=../../certs/CA/GeoTrust_Global_CA_2.pem
-link path=etc/openssl/certs/ccb919f9.0 \
-    target=../../certs/CA/UTN_USERFirst_Object_Root_CA.pem
-link path=etc/openssl/certs/cdaebb72.0 \
-    target=../../certs/CA/Staat_der_Nederlanden_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/ce026bf8.0 \
-    target=../../certs/CA/Firmaprofesional_Root_CA.pem
-link path=etc/openssl/certs/cf701eeb.0 \
-    target=../../certs/CA/SecureTrust_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/d0cba2e5.0 \
-    target=../../certs/CA/StartCom_Ltd..pem
-link path=etc/openssl/certs/d2adc77d.0 \
-    target=../../certs/CA/Entrust.net_Global_Secure_Personal_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/d495d385.0 \
-    target=../../certs/CA/IPS_Timestamping_root.pem
-link path=etc/openssl/certs/d537fba6.0 \
-    target=../../certs/CA/TDC_Internet_Root_CA.pem
-link path=etc/openssl/certs/d78a75c7.0 \
-    target=../../certs/CA/Verisign_Class_2_Public_Primary_Certification_Authority_-_G3.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/d7e8dc79.0 \
-    target=../../certs/CA/QuoVadis_Root_CA_2.pem
-link path=etc/openssl/certs/d8274e24.0 \
-    target=../../certs/CA/UTN-USER_First-Network_Applications.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/d9d12c58.0 \
-    target=../../certs/CA/NetLock_Notary_Class_A_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/dc45b0bd.0 \
-    target=../../certs/CA/Verisign_Class_2_Public_Primary_Certification_Authority_-_G3.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/dc4ebcb9.0 \
-    target=../../certs/CA/IPS_CLASE1_root.pem
-link path=etc/openssl/certs/ddc328ff.0 \
-    target=../../certs/CA/Thawte_Server_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/e113c810.0 \
-    target=../../certs/CA/Certigna.pem
-link path=etc/openssl/certs/e268a4c5.0 \
-    target=../../certs/CA/AddTrust_Low-Value_Services_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/e536d871.0 \
-    target=../../certs/CA/AddTrust_Qualified_Certificates_Root.pem
-link path=etc/openssl/certs/e60bf0c0.0 \
-    target=../../certs/CA/Swisscom_Root_CA_1.pem
-link path=etc/openssl/certs/e7461595.0 \
-    target=../../certs/CA/MD5_Collisions_Forged_Rogue_CA_25c3.pem
-link path=etc/openssl/certs/e775ed2d.0 \
-    target=../../certs/CA/GeoTrust_Universal_CA.pem
-link path=etc/openssl/certs/e7b8d656.0 \
-    target=../../certs/CA/Equifax_Secure_eBusiness_CA_1.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/eacdeb40.0 \
-    target=../../certs/CA/America_Online_Root_Certification_Authority_1.pem
-link path=etc/openssl/certs/ed049835.0 \
-    target=../../certs/CA/Verisign_Class_4_Public_Primary_Certification_Authority_-_G2.pem
-link path=etc/openssl/certs/ed524cf5.0 \
-    target=../../certs/CA/Entrust.net_Secure_Server_CA.pem
-link path=etc/openssl/certs/ed62f4e3.0 \
-    target=../../certs/CA/Verisign_Class_2_Public_Primary_Certification_Authority_-_G2.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/ed9bb25c.0 \
-    target=../../certs/CA/AOL_Time_Warner_Root_Certification_Authority_1.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/ee1365c0.0 \
-    target=../../certs/CA/Verisign_Class_1_Public_Primary_Certification_Authority_-_G3.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/ee64a828.0 \
-    target=../../certs/CA/Comodo_AAA_Services_root.pem
-link path=etc/openssl/certs/ee7cd6fb.0 \
-    target=../../certs/CA/Camerfirma_Chambers_of_Commerce_Root.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/eed8c118.0 \
-    target=../../certs/CA/COMODO_ECC_Certification_Authority.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/ef2f636c.0 \
-    target=../../certs/CA/Equifax_Secure_Global_eBusiness_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/f060240e.0 \
-    target=../../certs/CA/Certplus_Class_2_Primary_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/f081611a.0 \
-    target=../../certs/CA/Go_Daddy_Class_2_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/f2cce23a.0 \
-    target=../../certs/CA/beTRUSTed_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/f3377b1b.0 \
-    target=../../certs/CA/Security_Communication_Root_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/f387163d.0 \
-    target=../../certs/CA/Starfield_Class_2_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/f39fc864.0 \
-    target=../../certs/CA/SecureTrust_CA.pem
-link path=etc/openssl/certs/f3cf1e8e.0 \
-    target=../../certs/CA/beTRUSTed_Root_CA-Baltimore_Implementation.pem
-link path=etc/openssl/certs/f4996e82.0 \
-    target=../../certs/CA/ValiCert_Class_1_VA.pem
-link path=etc/openssl/certs/f559733c.0 \
-    target=../../certs/CA/S-TRUST_Authentication_and_Encryption_Root_CA_2005_PN.pem
-link path=etc/openssl/certs/f58a60fe.0 \
-    target=../../certs/CA/ComSign_Secured_CA.pem
-link path=etc/openssl/certs/f61bff45.0 \
-    target=../../certs/CA/Microsec_e-Szigno_Root_CA.pem
-link path=etc/openssl/certs/f64d9715.0 \
-    target=../../certs/CA/IPS_Servidores_root.pem
-link path=etc/openssl/certs/f73e89fd.0 \
-    target=../../certs/CA/Verisign_RSA_Secure_Server_CA.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/f90208f7.0 \
-    target=../../certs/CA/Camerfirma_Chambers_of_Commerce_Root.pem
-link path=etc/openssl/certs/f950ccc2.0 \
-    target=../../certs/CA/IPS_CLASE1_root.pem
-link path=etc/openssl/certs/facacbc6.0 \
-    target=../../certs/CA/VeriSign_Class_3_Public_Primary_Certification_Authority_-_G5.pem
-link path=etc/openssl/certs/fde84897.0 target=../../certs/CA/Certigna.pem
-$(OPENSSL10_ONLY)link path=etc/openssl/certs/fe30b214.0 \
-    target=../../certs/CA/ABAecom_sub.,_Am._Bankers_Assn._Root_CA.pem
-link path=etc/openssl/certs/ff588423.0 target=../../certs/CA/ComSign_CA.pem
-link path=etc/openssl/certs/ff783690.0 \
-    target=../../certs/CA/UTN_USERFirst_Hardware_Root_CA.pem
